Bug 338261 - F8 Xorg.xml referencing F7
F8 Xorg.xml referencing F7
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
high Severity high
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
: 353621 (view as bug list)
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2007-10-18 12:10 EDT by Bart Couvreur
Modified: 2007-11-08 00:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 23:20:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bart Couvreur 2007-10-18 12:10:18 EDT
~/project/cvs/docs/release-notes/devel/en_US $ grep -rn "Fedora 7" *

Xorg.xml:66:      Fedora 7 contains two drivers for Intel integrated graphics
Comment 1 Paul W. Frields 2007-10-24 23:20:35 EDT
Fixed for next POT for zero-day release.
Comment 2 Karsten Wade 2007-10-26 02:19:31 EDT
*** Bug 353621 has been marked as a duplicate of this bug. ***
Comment 3 Fedora Update System 2007-11-08 00:59:25 EST
fedora-release-notes-8.0.1-1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.